[转帖]Linux下的p2p网络电视软件,类似于Windows下的PPlive

为当前最终发行版之前的所有版本提供支持
ifu
帖子: 130
注册时间: 2005-10-25 15:08
来自: 杭州
送出感谢: 0
接收感谢: 0
联系:

[转帖]Linux下的p2p网络电视软件,类似于Windows下的PPlive

#1

帖子 ifu » 2005-11-23 16:52

http://www.linuxfans.org/nuke/modules.p ... o&did=4011

我没用过!在linuxfans看到!转过来的!
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 gnix_oag » 2005-11-23 17:32



试试吧
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 zhan » 2005-11-23 18:12

不能用!我alien了一下,装是装上了,启动的时候那个壮观阿,全是warning什么的,持续刷屏,吓到了,就remove了
numgao
帖子: 38
注册时间: 2005-10-11 14:15
送出感谢: 0
接收感谢: 0

#4

帖子 numgao » 2005-11-24 19:01

zhan 写了:不能用!我alien了一下,装是装上了,启动的时候那个壮观阿,全是warning什么的,持续刷屏,吓到了,就remove了
我用了一下,除了人少速度慢点之外还都行,毕竟这个是linux里的唯一吧(好象没有了吧)
你说的情况我刚开始也是,但用sudo起动就行了,你去试试吧
头像
jaguar00
帖子: 227
注册时间: 2005-10-19 23:48
来自: 大山丛林
送出感谢: 0
接收感谢: 0

#5

帖子 jaguar00 » 2005-11-24 20:17

good staff
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#6

帖子 catinsnow » 2005-11-25 14:43

非root权限用户运行,先运行

代码: 全选

sudo chmod 777 /usr/local/sopcast
因为它的脚本是要在这个安装目录写文件的.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
mdl56
帖子: 47
注册时间: 2005-10-21 9:24
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 mdl56 » 2005-11-27 11:57

zhan 写了:不能用!我alien了一下,装是装上了,启动的时候那个壮观阿,全是warning什么的,持续刷屏,吓到了,就remove了
请问alien是什么意思?我不会装。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#8

帖子 catinsnow » 2005-11-27 14:10

mdl56 写了:
zhan 写了:不能用!我alien了一下,装是装上了,启动的时候那个壮观阿,全是warning什么的,持续刷屏,吓到了,就remove了
请问alien是什么意思?我不会装。
用alien把rpm包转为Deb包
alien 包文件名
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
alex_3515
帖子: 94
注册时间: 2005-09-01 9:45
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 alex_3515 » 2005-11-27 16:50

catinsnow 写了:非root权限用户运行,先运行

代码: 全选

sudo chmod 777 /usr/local/sopcast
因为它的脚本是要在这个安装目录写文件的.


我先运行了sopcast 文件夹里面的getchannel文件,再运行sopgui 出现GUI ,
点频道的时候,要过一下再出画面,频道起动有点慢,不过画面流畅,没有卡的现象,没有马赛克。我的播放器选的是gmplay(在GUI的“config”>>“Player”中设置)。
*** 物量无穷寸无止 ***
头像
GOVO
帖子: 427
注册时间: 2005-05-15 3:09
送出感谢: 0
接收感谢: 0

#10

帖子 GOVO » 2005-11-28 14:04

$ sopcast
./sopgui: error while loading shared libraries: libqt-mt.so.3: cannot open shared object file: No such file or directory

怎么回事?
琴声如我
头像
GOVO
帖子: 427
注册时间: 2005-05-15 3:09
送出感谢: 0
接收感谢: 0

#11

帖子 GOVO » 2005-11-28 14:14

在新立得里找到libqt-mt.so.3安装上去就得了。
琴声如我
头像
max0000
帖子: 310
注册时间: 2005-04-08 14:54
送出感谢: 0
接收感谢: 0

#12

帖子 max0000 » 2005-11-28 20:23

catinsnow 写了:非root权限用户运行,先运行

代码: 全选

sudo chmod 777 /usr/local/sopcast
因为它的脚本是要在这个安装目录写文件的.
看起来还不错,还流畅。不过要能把这点改一下就好了。
头像
GOVO
帖子: 427
注册时间: 2005-05-15 3:09
送出感谢: 0
接收感谢: 0

#13

帖子 GOVO » 2005-11-29 20:50

刚才的时候,这个软件出了点问题,其实不是软件本身的问题 :lol:
在今天中午有几个小时内,我试完了列表中的所有频道,发现居然有一个A级的!:!:
大约几小时后再打开这个软件,那个频道就消失了!所以如果你家里有小朋友,用这个软件时要小心啊!
琴声如我
mdl56
帖子: 47
注册时间: 2005-10-21 9:24
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 mdl56 » 2005-11-30 17:04

Good!很不错!
诚如13楼所说的,的确有A片频道哦 :lol:
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#15

帖子 catinsnow » 2005-12-01 17:55

用的人越来越多了!好事~~
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”